@charset "UTF-8";
/* ###################  ブレイクポイントの設定  ################### */
/*ブレイクポイント*/
/* ####  マージン　パディング  #####*/
.mt_00 { margin-top: 0px !important; }

.mb_00 { margin-bottom: 0px !important; }

.pt_00 { padding-top: 0px !important; }

.pb_00 { padding-bottom: 0px !important; }

.mt_10 { margin-top: 10px !important; }

.mb_10 { margin-bottom: 10px !important; }

.pt_10 { padding-top: 10px !important; }

.pb_10 { padding-bottom: 10px !important; }

.mt_20 { margin-top: 20px !important; }

.mb_20 { margin-bottom: 20px !important; }

.pt_20 { padding-top: 20px !important; }

.pb_20 { padding-bottom: 20px !important; }

.mt_30 { margin-top: 30px !important; }

.mb_30 { margin-bottom: 30px !important; }

.pt_30 { padding-top: 30px !important; }

.pb_30 { padding-bottom: 30px !important; }

.mt_40 { margin-top: 40px !important; }

.mb_40 { margin-bottom: 40px !important; }

.pt_40 { padding-top: 40px !important; }

.pb_40 { padding-bottom: 40px !important; }

.mt_50 { margin-top: 50px !important; }

.mb_50 { margin-bottom: 50px !important; }

.pt_50 { padding-top: 50px !important; }

.pb_50 { padding-bottom: 50px !important; }

.mt_60 { margin-top: 60px !important; }

.mb_60 { margin-bottom: 60px !important; }

.pt_60 { padding-top: 60px !important; }

.pb_60 { padding-bottom: 60px !important; }

.mt_70 { margin-top: 70px !important; }

.mb_70 { margin-bottom: 70px !important; }

.pt_70 { padding-top: 70px !important; }

.pb_70 { padding-bottom: 70px !important; }

.mt_80 { margin-top: 80px !important; }

.mb_80 { margin-bottom: 80px !important; }

.pt_80 { padding-top: 80px !important; }

.pb_80 { padding-bottom: 80px !important; }

.mt_90 { margin-top: 90px !important; }

.mb_90 { margin-bottom: 90px !important; }

.pt_90 { padding-top: 90px !important; }

.pb_90 { padding-bottom: 90px !important; }

.mt_100 { margin-top: 100px !important; }

.mb_100 { margin-bottom: 100px !important; }

.pt_100 { padding-top: 100px !important; }

.pb_100 { padding-bottom: 100px !important; }

/*    タグリセット      */
html { scroll-behavior: smooth; }

html, body { margin: 0; padding: 0; font-family: "Noto Sans", 'NotoSansCJKjp', "Noto Sans CJK JP", "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ","Meiryo","ＭＳ Ｐゴシック",sans-serif; }

ul, dl, ol { margin: 0; padding: 0; }

main, section, article, div { box-sizing: border-box; }

li { margin: 0; padding: 0; list-style: none; }

a { text-decoration: none; box-sizing: border-box; }

img { vertical-align: top; }

@media screen and (max-width: 640px) { .disp_pc { display: none !important; } }

@media screen and (max-width: 800px) { .disp_pad { display: none !important; } }

.disp_sp { display: none !important; }
@media screen and (max-width: 640px) { .disp_sp { display: block !important; } }

.center { text-align: center; }

.go_top a { display: block; color: #fff; background: #000; text-decoration: none; padding: 8px 0; width: 90%; margin: auto; text-align: center; }

input[type="submit"]:hover, input[type="image"]:hover { cursor: pointer; }

.cart_area { background: #c00; padding: 10px; box-sizing: border-box; margin-bottom: 10px; }
.cart_area .cart_h { color: #fff; text-align: center; padding-bottom: 8px; }
.cart_area form { background: #fff; display: flex; align-items: center; gap: 10px; box-sizing: border-box; }
@media screen and (max-width: 640px) { .cart_area form { flex-wrap: wrap; padding: 10px; text-align: center; } }
.cart_area form .cart_img_area { width: 30%; max-width: 300px; }
@media screen and (max-width: 640px) { .cart_area form .cart_img_area { text-align: center; width: 100%; max-width: inherit; } }
.cart_area form .cart_info_area { width: 70%; padding: 0 10px; text-align: center; }
@media screen and (max-width: 640px) { .cart_area form .cart_info_area { width: 100%; padding: 0; } }
.cart_area form p { color: #c00; font-size: 28pt; font-weight: bold; margin: 0; }
@media screen and (max-width: 640px) { .cart_area form p { font-size: 6.5vw; } }
.cart_area form p small { font-size: 10pt; }
@media screen and (max-width: 640px) { .cart_area form p small { font-size: 8pt; } }
.cart_area form button { background: #000; color: #fff; border: none; font-size: 16pt; padding: 4px; font-weight: bold; border-radius: 4px; width: 80%; margin: 20px auto 0 auto; display: block; }
@media screen and (max-width: 640px) { .cart_area form button { width: 80%; font-size: 5vw; line-height: 1; padding: 10px 0px; } }
.cart_area form button:hover { cursor: pointer; }
.cart_area h3 { font-size: 16pt; margin: 0; }
@media screen and (max-width: 640px) { .cart_area h3 { font-size: 4.3vw; } }
.cart_area .cart_img { width: 100%; max-width: 260px; height: auto; }

.kiyaku { margin: 40px auto; border-width: 3px; border-style: solid; border-color: #333; padding: 10px 20px; border-radius: 8px; box-sizing: border-box; }
@media screen and (max-width: 640px) { .kiyaku { width: 96%; } }
.kiyaku dl { margin: 0; padding: 0; }
.kiyaku dt { margin: 0 0 6px 0; padding: 10px 10px 0 10px; font-weight: 700; font-size: 14pt; }
@media screen and (max-width: 640px) { .kiyaku dt { font-size: 10pt; } }
.kiyaku dd { font-size: 12pt; margin: 0; padding: 0 10px 10px 10px; border-bottom: 1px solid #ddd; line-height: 1.4; }
@media screen and (max-width: 640px) { .kiyaku dd { font-size: 8pt; } }
.kiyaku dd:last-child { border: none; }
.kiyaku dd ul { margin-left: 1rem; }
.kiyaku dd li { list-style: disc; margin-bottom: 6px; }

.go_top a { display: block; color: #fff; background: #000; text-decoration: none; padding: 8px 0; width: 90%; margin: auto; text-align: center; }

html { scroll-behavior: smooth; }

body { font-family: "Noto Sans JP", "Yu Gothic Medium", "Yu Gothic", "游ゴシック体", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN", "Meiryo", "メイリオ", "Roboto", sans-serif; font-optical-sizing: auto; font-weight: 400; font-style: normal; }

footer { margin-bottom: 150px; }
@media screen and (max-width: 640px) { footer { margin-bottom: 80px; } }

#iroha_gw { width: 100%; margin: 0 auto 80px auto; padding-bottom: 20px; border-bottom: 40px solid #F3E0D4; max-width: 800px; background: url("img/bg.webp") repeat-y center; background-size: 100%; }
@media screen and (max-width: 640px) { #iroha_gw { margin-bottom: 40px; } }
#iroha_gw button { cursor: pointer; }
#iroha_gw img, #iroha_gw input[type="image"] { width: 100%; height: auto; }
#iroha_gw form { line-height: 0; }
#iroha_gw .coupon { padding: 40px 0; background: #fff; }
#iroha_gw .coupon h3 { color: #fff; margin: 0; padding: 0 0 10px 0; font-size: clamp(22px, 4vw, 32px); }
#iroha_gw .coupon article { background: #CAB2CB; width: 80%; margin: auto; border-radius: 10px; text-align: center; padding: 10px; }
@media screen and (max-width: 640px) { #iroha_gw .coupon article { width: 90%; } }
#iroha_gw .coupon article div { background: #fff; margin: auto; padding: 20px; }
#iroha_gw .coupon article .text { font-size: clamp(16px, 4vw, 20px); margin: 0 0 6px 0; }
#iroha_gw .coupon article button { background: #EB6073; display: block; padding: 12px 36px; color: #fff; font-size: 28px; font-weight: 700; border: none; border-radius: 10px; text-align: center; cursor: pointer; width: 90%; margin: auto; /* 下の影 */ box-shadow: 3px 3px 0 #FEC7CF; }
#iroha_gw .coupon article p { font-weight: bold; color: #EB6073; }
#iroha_gw .coupon article dl { margin: 0; }
#iroha_gw .coupon article dl span { font-size: clamp(20px, 5vw, 32px); }
#iroha_gw .coupon article dt { margin: 0 0 6px 0; border-width: 1px; border-style: solid; border-color: #aaa; display: inline-block; padding: 4px 20px; border-radius: 4px; }
#iroha_gw .coupon article dd { margin: 0 0 20px 0; color: #AD8D36; font-size: clamp(16px, 4vw, 22px); font-weight: bold; }
#iroha_gw .iroha_item { display: flex; flex-wrap: wrap; justify-content: space-between; width: 95%; margin: auto; text-align: center; }
#iroha_gw .iroha_item div { width: 49%; display: flex; flex-direction: column; }
@media screen and (max-width: 640px) { #iroha_gw .iroha_item div { width: 46%; } }
#iroha_gw .iroha_item div img { margin: 0; }
#iroha_gw .iroha_item .center { text-align: center; margin: auto; }
#iroha_gw .iroha_item p { margin: 0; text-align: left; }
#iroha_gw .item_list { padding: 0 8%; box-sizing: border-box; }
#iroha_gw .item_list h2 { margin: 0; padding-bottom: 20px; color: #AD8D36; text-align: center; font-size: clamp(22px, 4vw, 36px); }
#iroha_gw .item_list div a { background: #6E5F5D; color: #fff; border: none; }
#iroha_gw .item_list .col_items { display: flex; gap: 10px; padding: 20px 0; color: #77706E; }
#iroha_gw .item_list .col_items article { text-align: center; display: flex; flex-direction: column; font-weight: bold; }
#iroha_gw .item_list .col_items article img { margin-bottom: 8px; }
#iroha_gw .item_list .col_items .price { color: #c00; }
#iroha_gw .item_list .col_items p { margin: 0; text-align: center; font-size: clamp(12px, 3vw, 18px); }
#iroha_gw .item_list .col_items p small { font-size: 10px; }
#iroha_gw .item_list .col_items p.price { font-size: clamp(15px, 3vw, 21px); }
#iroha_gw .item_list .col_items s { font-size: 16px; margin-left: 6px; }
@media screen and (max-width: 640px) { #iroha_gw .item_list .col_items s { font-size: 10px; } }
#iroha_gw .item_list .col_items form { margin-top: auto; }
#iroha_gw .item_list .col_items button { display: flex; justify-content: center; align-items: center; background: #6E5F5D; color: #fff; border-radius: 6px; padding: 10px 0; text-align: center; border-width: 1px; border-style: solid; border-color: #fff; font-size: clamp(12px, 3.8vw, 18px); width: 90%; margin: 10px auto; }
#iroha_gw .item_list .w3 article { width: 33%; }
#iroha_gw .products_list div { margin-bottom: 20px; }
#iroha_gw .products_list p { margin: 10px 0; font-size: clamp(12px, 3vw, 14px); }
#iroha_gw .products_list a { display: block; width: 100%; margin: auto auto 0 auto; padding: 8px 0; border-width: 1px; border-style: solid; border-color: #575757; text-align: center; border-radius: 6px; color: #000; font-size: clamp(14px, 3.5vw, 16px); }
#iroha_gw .products_list span { display: inline-block; padding: 4px 10px; border-radius: 50px; margin: 8px auto; color: #fff; font-size: 8pt; }
#iroha_gw .products_list .blue { background: #91AFBA; }
#iroha_gw .products_list .green { background: #9EBD9E; }
#iroha_gw .products_list .paple { background: #C09FB7; }
#iroha_gw .center_p div { margin-bottom: 40px; }
#iroha_gw .center_p p { text-align: center; color: #77706E; font-size: clamp(12px, 3vw, 18px); font-weight: bold; }
#iroha_gw .kiyaku { background: #fff; width: 80%; border-color: #F3E0D4; color: #77706E; }
@media screen and (max-width: 640px) { #iroha_gw .kiyaku { padding: 10px; margin: 20px auto; } }

.end_area { width: 100%; max-width: 800px; margin: 0 auto 40px auto; }
.end_area .go_top a { background: #6E5F5D; }

.fixed { position: fixed; bottom: 0; width: 100%; text-align: center; background: #F5DFD4; z-index: 999; }
.fixed img { width: 100%; max-width: 800px; height: auto; }
